* {
    margin: 0;
    padding: 0;
}

/*body {*/
/*opacity: 0;*/
/*transition: 3.8s;*/
/*}*/

@font-face {
    font-family: 'DroidSerifBoldItalic';
    font-style: italic;
    font-weight: bold;
    src: local('DroidSerifBoldItalic'), local('DroidSerifBoldItalic'),
    url(../fonts/DroidSerifBoldItalic.ttf) format('truetype'),
    url(../fonts/DroidSerifBoldItalic.woff) format('woff');
}

img {
    color: #fff;
}


/*-------------------------------------------HEADER_BLOCK----------------------*/
.header_block {
    width: 100%;
    height: 80px;
    /*background: url(../images/header_bg.png) repeat-x;*/
    background: #fff;
    position: absolute;
    top: 0;
    z-index: 9999999999;
}

.push-popup {
    width: 280px;
    height: 88px;
    background: #fff;
    position: fixed;
    top: 30px;
    left: 30px;
    z-index: 99999999999;
    border-radius: 4px;
    box-shadow: 0 10px 15px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid #d9d9d9;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
}

.push-popup.show {
    animation: show 0.3s ease 3s forwards;
}

.push-popup.hide {
    animation: hide 0.5s ease forwards;
}

.push-logo {
    width: 58px;
    height: 58px;
    float: left;
    background: url("/assets/images/bell.svg") no-repeat center;
}

.push-txt {
    padding-top: 10px;
    float: left;
    color: #000;
    font: 400 14px/19px 'Roboto';
}

.btn-close {
    width: 26px;
    height: 26px;
    position: absolute;
    top: 8px;
    right: 8px;
    background: url("/assets/images/push-close.svg") no-repeat center;
    cursor: pointer;
    transition: 0.3s ease;
}

.btn-close:hover {
    background: url("/assets/images/push-close-h.svg") no-repeat center;
}

.btn-yes {
    display: block;
    text-decoration: none;
    color: #000;
    text-align: center;
    height: 30px;
    background: #e8e8e8;
    text-transform: uppercase;
    font: 500 14px/30px 'Roboto';
    cursor: pointer;
    transition: 0.3s ease;
}

.btn-yes:hover {
    color: #fff;
    background: #233d8c;
}

.clearfix {
    clear: both;
}

@keyframes show {
    0% {
        opacity: 0;
        visibility: hidden;
        top: 50px;
    }
    100% {
        top: 30px;
        opacity: 1;
        visibility: visible;
    }
}

@keyframes hide {
    0% {
        opacity: 1;
        visibility: visible;
        top: 30px;
    }
    100% {
        top: 50px;
        opacity: 0;
        visibility: hidden;
    }
}


.logo_share {
    height: 80px;
    width: 1180px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    position: relative;
}

.main_logo {
    display: block;
    /*width: 200px;*/
    width: 230px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
    background: url(../images/logo_fap.svg) no-repeat center;
    /*background: url('/assets/images/politinfo9may.svg') no-repeat center;*/
    background-size: auto 40px;
}

.btn-vybory {
    width: 165px;
    height: 48px;
    position: absolute;
    left: 0;
    padding-left: 8px;
    border-left: 1px solid #ababab;
    top: 16px;
    text-decoration: none;
    color: #1f3065;
    font: bold 18px/25px 'DroidSerifBoldItalic';
}

.btn-vybory span {
    color: #9a4a54;
}


.main_logo_small {
    display: block;
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/main_logo_small_b.svg) no-repeat center;
    background-size: 60px;
    transition: 0.3s;
}

.main_logo_small:hover {
    background: url(../images/main_logo_small.svg) no-repeat center;
}

.header_icon {
    list-style: none;
    position: absolute;
    top: 20px;
    right: 0;
    font-size: 0;
    /*width: 120px;*/
}

.header_icon.fix {
    top: 10px;
}

.header_icon li {
    display: inline-block;
    vertical-align: top;
    margin-right: 8px;
}

.vert_line {
    width: 1px;
    height: 40px;
    background: #ababab;
}

.logo_share .icon {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    /*opacity: 0.8;*/
    /*transition: 0.3s;*/
    /*	position: absolute;
        top: 0;
        right: 0;*/
}

.logo_share .icon:hover {
    opacity: 1;
}

/*.logo_share .icon:active {
	opacity: 1;
}*/

.loop.icon,
.loop_f {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    background: rgba(217, 217, 217, 0) url(../images/search.svg) no-repeat center;
    background-size: 20px;
    transition: 0.5s;
}

.loop.icon:hover,
.loop_f:hover {
    background: rgba(217, 217, 217, 1) url(../images/search.svg) no-repeat center;
    background-size: 20px;
}

.share.icon,
.share_f {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    background: rgba(31, 47, 102, 0.2) url(../images/share_1.svg) no-repeat center;
    background-size: 20px;
    transition: 0.5s;
}

.share.icon:hover,
.share_f:hover {
    background: rgba(31, 47, 102, 1) url(../images/share_1_w.svg) no-repeat center;
    background-size: 20px;
}

.loop.icon.close,
.loop_f.close,
.share.icon.close,
.share_f.close {
    background: #121212 url(../images/cross-out.svg) no-repeat center;
    background-size: 20px;
    opacity: 1;
}

.header_icon .vk.icon {
    display: inline-block;
    vertical-align: top;
    width: 40px;
    height: 40px;
    background: rgba(93, 114, 148, 0.2) url(../images/vk_2.svg) no-repeat center;
    /*background-size: cover;*/
    transition: 0.5s;
}

.header_icon .vk.icon:hover {
    background: rgba(93, 114, 148, 1) url(../images/vk_2_w.svg) no-repeat center;
    /*background-size: cover;*/
}


/*-------------------------------------------HEADER_BLOCK_MENU----------------------*/

.header_block_menu {
    position: absolute;
    top: 80px;
    width: 100%;
    background: #233d8c;
    height: 40px;
    z-index: 99999;
}

.menu_block {
    /*width: 760px;*/
    width: 840px;
    margin: 0 auto;
    height: 40px;
    display: flex;
    justify-content: space-around;
    font-size: 0;
}

.menu_block .menu_item, .menu_item_media {
    /*display: block;*/
    text-decoration: none;
    color: #fff;
    opacity: 0.8;
    font: 400 16px/40px 'Roboto';
    padding: 0 19px;
    transition: opacity 0.3s;
    cursor: pointer;
}

.menu_block .menu_item:hover,
.menu_block .menu_item_media:hover {
    opacity: 1;
}

.menu_item.active {
    opacity: 1;
}


/*-------------------------------------------HEADER_BLOCK_MENU_FIX----------------------*/

.header_block_menu_fix {
    position: fixed;
    top: -70px;
    width: 100%;
    background: #fff;
    height: 60px;
    transition: 0.2s ease;
    /*border-bottom: 2px solid #000000;*/
    z-index: 99999999;
}

.border_line {
    width: 100%;
    height: 2px;
    background: #121212;
}

.header_block_menu_fix.active {
    top: 0;
}

.fix_wrap {
    height: 60px;
    width: 1180px;
    margin: 0 auto;
    position: relative;
}

.fix_wrap .menu_block {
    width: 760px;
    margin: 0 auto;
    height: 60px;
    display: flex;
    justify-content: space-around;
}

.menu_item_f, .menu_item_media_f {
    text-decoration: none;
    color: #000;
    font: 400 16px/60px 'Roboto';
    padding: 0 19px;
    transition: 0.3s;
    cursor: pointer;
}

.menu_item_f:hover,
.menu_item_media_f:hover {
    color: #233d8c;

}

.menu_item_f.active_f {
    color: #233d8c;
}


/*-------------------------------------------HEADER_BLOCK_SHARE----------------------*/


.header_block_share,
.header_block_find {
    position: fixed;
    top: -160px;
    width: 100%;
    height: 160px;
    background: #121212;
    z-index: 999999;
    transition: top 0.5s;
}

.header_block_share.show,
.header_block_find.show {
    top: 80px;
}

.header_block_share.show_fix,
.header_block_find.show_fix {
    top: 60px;
}

.share_block {
    width: 380px;
    height: 50px;
    margin: 55px auto 0;
    color: #fff;
    font: bold 18px/50px 'DroidSerifBoldItalic';
}

.share_block .icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    transition: 0.3s;
}

.share_block .icon:hover {
    opacity: 0.8;
}

.share_block .vk.icon {
    background: url(../images/vk.svg) no-repeat center;
    margin-left: 15px;
}

.share_block .odn.icon {
    background: url(../images/odn.svg) no-repeat center;
}

.tw.icon {
    background: url(../images/tw.svg) no-repeat center;
}

.fb.icon {
    background: url(../images/fb.svg) no-repeat center;
}


/*-------------------------------------------HEADER_BLOCK_FIND----------------------*/

.input_block {
    width: 580px;
    height: 30px;
    margin: 65px auto 0;
}

.find {
    width: 580px;
    height: 30px;
    outline: none;
    background: transparent;
    font: bold 18px/50px 'DroidSerifBoldItalic';
    color: #fff;
    padding: 0 8px;
    border: none;
    border-bottom: 1px solid #fff;
}


/*------------------------------------------------HEADER_BLOCK_SUBMENU-------------------------*/
.substrate, .substrate_f {
    position: absolute;
    top: -160px;
    width: 100%;
    height: 120px;
    background: #3d61cc;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.3);
    z-index: 999;
    transition: 0.3s;
}

.substrate_f {
    position: fixed;
}

.substrate.active {
    top: 120px;
}

.substrate_f.active {
    top: 60px;
}

/*.substrate.fix.active {*/
/*top: 60px;*/
/*}*/

.sub_menu {
    display: none;
    position: absolute;
    /*top: -160px;*/
    top: 120px;
    width: 100%;
    height: 120px;
    /*background: #3d61cc;*/
    /*	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);*/
    z-index: 999;
    /*	transition: all 0.5s ease-out;*/
}

.sm_fix {
    display: none;
    position: fixed;
    top: 60px;
    width: 100%;
    height: 120px;
    z-index: 999;
}

.sm_block {
    width: 1180px;
    height: 80px;
    padding: 20px 0;
    margin: 0 auto;
}

.sm_menu {
    width: 400px;
    margin-top: 10px;
    float: left;
    position: relative;
}

.all_news_cat {
    position: absolute;
    top: -20px;
    left: 8px;
    text-decoration: none;
    font: 400 16px 'Roboto';
    color: red;
}

.sm_item {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px;
    font: 400 16px/30px 'Roboto';
    color: #fff;
    text-decoration: none;
    opacity: 0.8;
    transition: opacity 0.3s ease;
}

.sm_item:hover {
    opacity: 1;
}

/*.sm_item:active {
	opacity: 1;
}*/

.sm_news {
    display: block;
    float: left;
    width: 375px;
    height: 80px;
    margin-right: 15px;
    text-decoration: none;
    font: 500 16px/18px 'Roboto';
    color: #fff;
}

.sm_news img {
    display: block;
    width: 142px;
    height: 80px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

.sm_news p {
    width: 223px;
    height: 54px;
    overflow: hidden;
    margin-top: 15px;
    opacity: 0.8;
    transition: 0.3s;
}

.sm_news:hover p {
    opacity: 1;
}

/*.sm_news:active p {
	opacity: 1;
}*/


/*-------------------------------------INDEX----------------------------------------*/

.tizer_block {
    width: 100%;
    height: 120px;
    background: #121212;
    margin-top: 80px;
}

.tizers {
    width: 1180px;
    height: 80px;
    padding: 20px 0;
    margin: 0 auto;
}

.sm_news.tiz {
    width: 373px;
    margin-right: 20px;
}

.sm_news.tiz.last {
    margin-right: 0;
}

.sm_news.tiz p {
    width: 210px;
    height: 65px;
    overflow: hidden;
    margin-top: 5px;
    opacity: 0.6;
    font: 400 14px/16px 'Roboto';
    transition: 0.3s;
}

.sm_news.tiz:hover p {
    opacity: 1;
}


/*.slider_news {
	display: block;
	text-decoration: none;
}*/

.date_theme_views.in_slide {
    text-align: center;
    font-size: 0;
    position: relative;
    height: 30px;
    margin-top: 20px;
}

.date_theme_views.in_slide a {
    color: #ffffff;
}

.date_theme_views.in_slide a:hover {
    color: #ffffff;
}

.slider_news_link {
    display: block;
    text-decoration: none;
}

.slider_img {
    transition: 0.3s;
}

.slider_image {
    float: left;
    width: 650px;
}

.slider_news a {
    text-decoration: none;
    color: #121212;
}

.slider_news .sl_h a:hover {
    color: #233d8c;
}

.slider_news_link:hover .slider_img {
    opacity: 0.9;
}

.slider_image {
    float: left;
    width: 580px;
    height: 328px;
    overflow: hidden;
}

.slider_info {
    float: right;
    /*padding-right: 20px;*/
    width: 520px;
    margin-right: 40px;
}

.slider_info_date {
    position: relative;
    margin: 0 auto;
    height: 35px;
    overflow: hidden;
}

.sl_h {
    width: 520px;
    height: auto;
    max-height: 145px;
    overflow: hidden;
    margin-top: 10px;
    text-align: center;
    font: bold 30px/36px 'DroidSerifBoldItalic';
    color: #121212;
    float: left;
    transition: 0.3s;
}

.sl_h:hover {
    color: #233d8c;
}

.theme:hover {
    background: #233d8c;
}

.sl_text {
    position: relative;
    font: 400 16px/20px 'Roboto';
    color: #121212;
    float: left;
    margin-top: 21px;
    padding-top: 14px;
    height: 61px;
    overflow: hidden;
    /*text-indent: 15px;*/
}

.sl_text span {
    font: 500 40px/0 'Roboto';
}


.speakers_block {

}

/*.speakers_authors,*/
.most_popular,
.news_feed {
    height: 43px;
    font: 900 26px/48px 'Roboto';
    border-bottom: 1px solid #ababab;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 20px;
}

.most_popular.index {
    font: 900 26px/38px 'Roboto';
    margin-bottom: 0;
    margin-top: 20px;
}

/*.news_feed.single {*/
/*margin-top: 20px;*/
/*color: #000;*/
/*text-decoration: none;*/
/*border-bottom: none;*/
/*}*/

/*.speakers_authors span {
	color: #ababab;
	transition: 0.3s;
}

.speakers_authors span:hover {
	color: #848484;
}
*/

.sa_line {
    height: 69px;
    border-bottom: 1px solid #ababab;
    margin-bottom: 20px;
}

.sa {
    display: inline-block;
    vertical-align: top;
    height: 39px;
    font: 900 26px/40px 'Roboto';
    color: #ababab;
    text-transform: uppercase;
    margin-top: 30px;
    margin-right: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.sa:hover {
    color: #848484;
}

.sa.active {
    color: #121212;
}

.sa_wrap {
    height: 285px;
    position: relative;
}

.sa_block {
    display: none;
    /*transition: 0.5s;*/
}

.sa_block.active {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.speaker_block,
.author_block {
    width: 370px;
    height: 285px;
    float: left;
    margin-right: 22px;
}

.author_block.last {
    margin-right: 0;
}

.speak_page,
.autho_page {
    display: block;
    height: 120px;
    width: 370px;
    text-decoration: none;
}

.speak_page img,
.autho_page img {
    display: block;
    width: 120px;
    height: 120px;
    float: left;
    margin-right: 20px;
}

.speaker_name,
.author_name {
    text-decoration: none;
    font: 500 24px 'Roboto';
    color: #121212;
    transition: 0.3s;
}

.speak_page:hover .speaker_name,
.autho_page:hover .author_name {
    color: #233d8c;
}


/*.speaker_name:hover,
.author_name:hover {
	color: #233d8c;
}*/

.theme.sp,
.theme.ar {
    margin-left: 0;
    margin-bottom: 8px;
    margin-top: 10px;
    transition: 0.3s;
}

.speak_page:hover .theme.sp,
.autho_page:hover .theme.ar {
    background: #233d8c;
}


/*.autho_page:hover .theme.ar {
	background: #233d8c;
}*/

.speaker_info,
.author_info {
    font: 300 14px 'Roboto';
    color: #ababab;
}

.speaker_article,
.author_article {
    display: block;
    width: 250px;
    height: 57px;
    overflow: hidden;
    text-decoration: none;
    font: 700 16px 'Roboto';
    color: #121212;
    margin-top: 20px;
    transition: 0.3s;
}

.speaker_article:hover,
.author_article:hover {
    color: #233d8c;
}


.most_popular_block {

}


.mp_news {
    display: block;
    width: 580px;
    height: 325px;
    overflow: hidden;
    margin-right: 20px;
    margin-bottom: 20px;
    float: left;
    position: relative;
}

.mp_news:nth-of-type(2n) {
    margin-right: 0;
}

.mp_news_header {
    width: 392px;
    height: 150px;
    overflow: hidden;
    position: absolute;
    bottom: 20px;
    left: 20px;
    vertical-align: bottom;
}

.title {
    font: bold 24px/28px 'DroidSerifBoldItalic';
    color: #fff;
    padding: 5px 10px;
    text-align: left;
    width: 380px;
    position: absolute;
    bottom: 0;
}

.title > span {
    background: #121212;
    /*border-radius: 2em;*/
    box-shadow: -.3em -.3em 0 #121212,
    .3em -.3em 0 #121212,
    -.3em .3em 0 #121212,
    .3em .3em 0 #121212;
    transition: 0.3s;
}

.mp_news:hover .title > span {
    background: #233d8c;
    box-shadow: -.3em -.3em 0 #233d8c,
    .3em -.3em 0 #233d8c,
    -.3em .3em 0 #233d8c,
    .3em .3em 0 #233d8c;
}

.title > span > span {
    color: #fff;
    position: relative;
}


.mp_news img {
    transition: 0.3s;
}

.mp_news:hover img {
    /*opacity: 0.85;*/
    -webkit-filter: brightness(80%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.btn_yestoday,
.btn_today {
    height: 42px;
    float: right;
    font: 300 20px/50px 'Roboto';
    color: #ababab;
    margin-left: 15px;
    cursor: pointer;
    text-transform: none;
    transition: 0.3s;
    text-decoration: none;
}

.btn_yestoday:hover,
.btn_today:hover {
    color: #848484;
}

.news_feed_wrap {
    height: 190px;
    position: relative;
}

.day_news_block {
    display: none;
    /*transition: 0.5s;*/
}

.day_news_block.active {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}

.btn_yestoday.active,
.btn_today.active {
    color: #121212;
}

.today_news,
.yestoday_news {
    display: block;
    width: 250px;
    height: 87px;
    overflow: hidden;
    text-decoration: none;
    font: 700 16px/18px 'Roboto';
    color: #121212;
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
    line-height: 18px;
    transition: 0.3s;
}

.today_news:hover,
.yestoday_news:hover {
    color: #233d8c;
}

.today_news:nth-of-type(4n),
.yestoday_news:nth-of-type(4n) {
    margin-right: 0;
}

.today_news .date,
.yestoday_news .date {
    display: block;
    float: none;
    height: initial;
    line-height: 18px;
    vertical-align: top;
}


.read_more {
    width: 150px;
    height: 36px;
    border: 2px solid #121212;
    text-transform: uppercase;
    text-align: center;
    font: 400 16px/36px 'Roboto';
    color: #121212;
    cursor: pointer;
    margin: 20px auto 40px;
    transition: 0.3s;
    text-decoration: none;
}

.read_more_a {
    text-decoration: none;
    display: block;
    width: 154px;
    margin: 0 auto;
}

.read_more:hover {
    background: #121212;
    color: #fff;
}

.link_cat {
    text-decoration: none;
    color: #000;
    transition: 0.3s;
}

.link_cat:hover {
    color: #233d8c;
}

/*----------------------------------------DAY_NEWS----------------------------*/

.day_news_wrap {
    width: 100%;
    height: 50px;
    background: rgba(153, 74, 53, 0.2);
    margin-top: 120px;
}

.day_news {
    display: flex;
    justify-content: center;
    width: 1180px;
    height: 50px;
    font: 300 14px/50px 'Roboto';
    color: rgb(153, 74, 53);
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
    text-transform: uppercase;
}

.day_news span {
    display: block;
    width: 110px;
    float: left;
    /*padding-bottom: 10px;*/
}

.day_news_link {
    display: inline-block;
    float: left;
    width: 820px;
    margin-left: 20px;
    text-transform: initial;
    height: 50px;
    overflow: hidden;
}

.day_news_link a {
    font: 18px/50px 'DroidSerifBoldItalic';
    text-decoration: none;
    color: #121212;
}


/*----------READ_MORE_BANNER-------------*/

.blue-green-bg {
    background-image: radial-gradient(circle at 97% 3%, #669ccc, #66ccb6);
}

.brown-bg {
    background: #bead81;
}

.whyte-bg {
    border: solid 1px #283959;
}

.gold-bg {
    background: #bead80;
}

.whyte-blue-bg {
    border: solid 1px #0929cd;
}

a.read-more-link {
    color: #000 !important;
    text-decoration: none !important;
    padding: 0 !important;
    background: none !important;
}

a.read-more-link:hover {
    color: #000 !important;
    padding: 0 !important;
    background: none !important;
}

.read-more-block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 20px auto;
    transition: 0.3s ease;
}

.read-more-block:hover {
    box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.2);
}

.read-more-block--text {
    color: #000 !important;
    padding: 50px 40px;
    font-size: 1.1em;
    font-weight: normal;
    margin: 0 !important;
    width: 100%;
    text-align: center;
}

.read-more-block--image {
    position: relative;
    min-width: 120px;
}

.read-more-block--image::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5) url("/assets/images/read-more-arrow.svg") no-repeat center center;
}

.whyte-blue-bg .read-more-block--image::after {
    background: rgba(9, 41, 205, 0.5) url("/assets/images/read-more-arrow.svg") no-repeat center center;
}

.newinf-bg {
    background: url("/assets/images/newinform-logo.svg") no-repeat 10px 10px;
    border: solid 1px #e6e6e6;
}

.politex-bg {
    background: url("/assets/images/politexp-logo.png") no-repeat 10px 10px;
    background-size: 120px 20px;
    border: solid 1px #e6e6e6;
}

.ir-bg {
    background: url("/assets/images/ir-logo.jpg") no-repeat 10px 10px;
    background-size: 90px 20px;
    border: solid 1px #e6e6e6;
}

.sd-bg {
    background: url("/assets/images/sd-logo.svg") no-repeat 10px 10px;
    background-size: 43px 30px;
    border: solid 1px #e6e6e6;
}

.jp-bg {
    background: url("/assets/images/jp-logo.png") no-repeat 10px 10px;
    background-size: 148px 30px;
    border: solid 1px #e6e6e6;
}

.politros-bg {
    background: url("/assets/images/polit-ros-logo.svg") no-repeat 10px 10px;
    background-size: 74px 30px;
    border: solid 1px #e6e6e6;
}

.politinfo-bg {
    background: url("/assets/images/logo-fap.svg") no-repeat 10px 10px;
    /*background-size: 120px 20px;*/
    border: solid 1px #e6e6e6;
}

@media screen and (max-width: 768px) {
    .read-more-block--text {
        padding: 30px 0;
        font-size: 1em;
    }
}

@media screen and (max-width: 400px) {
    .read-more-block--text {
        padding: 20px;
        font-size: 0.8em;
    }
}


/*----------------------------------WRAPPER SINGLE-----------------------------*/

.line_current_news {
    display: block;
    width: 100%;
    height: 60px;
    border-bottom: 2px solid #121212;
    background-color: rgb(255, 255, 255);
    /*opacity: 0.95;*/
    z-index: 99999;
    position: fixed;
    left: 0;
    top: -100px;
    transition: 0.2s ease;
}

.line_current_news.active {
    top: 0;
}

.line_wrap {
    width: 1180px;
    height: 60px;
    position: relative;
    margin: 0 auto;
    font-size: 0;
}

.line_current_news_name {
    display: inline-block;
    vertical-align: top;
    /*max-width: 725px;*/
    max-width: calc(100% - 320px);
    height: 60px;
    font: 18px/60px 'DroidSerifBoldItalic';
    color: #121212;
    /*float: left;*/
    overflow: hidden;
    margin: 0 10px;
    padding-left: 3px;
    /*padding-left: 75px;*/
}

.line_share {
    width: 155px;
    height: 60px;
    float: right;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.line_current_news .line_share {display: none;}

.line_share a {
    display: block;
    width: 35px;
    height: 35px;
    opacity: 0.8;
    transition: 0.3s;
}

.line_share a:hover {
    opacity: 1;
}

.line_share .odn.icon {
    background: url(../images/odn.svg) no-repeat center;
}

.line_share .vk.icon {
    background: url(../images/vk.svg) no-repeat center;
}

.wrapper {
    width: 1180px;
    position: relative;
    top: 0;
    margin: 20px auto 0;
    opacity: 0;
    transition: all 0.8s ease;
}

.wrapper.show {
    opacity: 1;
}

.category {
    top: 60px;
    margin-top: 5px;
}

.category.show {
    top: 0;
}

.wrapper.empty {
    margin: 60px auto;
    top: 60px;
}

.single {
    padding-top: 100px;
}

.main_content {
    width: 800px;
    padding: 0 40px;
    float: left;
}

.sidebar {
    width: 300px;
    float: left;
}

.block-sidebar-banner {
    width: 100%;
    display: block;
    margin: 10px 0;
}

.block-sidebar-banner img {
    display: block;
    width: 100%;
}

.clearfix {
    clear: both;
}

.one_news_block {
    /*border-bottom: 1px solid #ababab;*/
    /*margin-bottom: 40px;*/
    /*padding-bottom: 40px;*/
}

.date_theme_views, .date_theme_views_single {
    width: 425px;
    margin-top: 20px;
    text-align: center;
    font-size: 0;
}
.date_theme_views {
    width: 430px;
}

.date_theme_views_single {
    width: 720px;
}

.date, .theme, .views {
    display: inline-block;
    position: relative;
    /*margin-left: -100px;*/
    vertical-align: middle;
    height: 30px;
    font: 400 14px/30px 'Roboto';
    color: #ababab;
}

.slider-info-date-conteiner {
    position: relative;
    display: inline-block;
    height: 30px;
    vertical-align: middle;
}

.slider-info-date-conteiner .views {
    position: absolute;
    float: left;
    top: 0;
    /*margin-left: 100%;*/
    height: 30px;
    line-height: 30px;
}

.slider-info-date-conteiner .date {
    /*position: absolute;*/
    /*margin-left: -108px;*/
    /*left: -133px;*/
    vertical-align: middle;
    height: 30px;
    font: 400 14px/30px 'Roboto';
    color: #ababab;
}

.views {
    position: relative;
}

.big_post .views {
    margin-left: 50px !important;
}

.views:before {
    content: '';
    width: 4px;
    height: 4px;
    background: #ababab;
    border-radius: 2px;
    position: absolute;
    top: 12px;
    left: -8px;
}

/*.views.bl:before,*/
/*.views.cat:before {*/
/*top: 22px;*/
/*}*/

.theme {
    display: inline-block;
    text-decoration: none;
    background: #121212;
    padding: 0 10px;
    color: #fff;
    font: 18px/30px 'DroidSerifBoldItalic';
    margin: 0 28px 0 20px;
    text-decoration: none;
    height: 30px;
    transition: 0.3s;
}

.theme.single_line {
    display: inline-block;
    vertical-align: top;
    color: #233d8c;
    height: 60px;
    padding: 0;
    font: 18px/60px 'DroidSerifBoldItalic';
    margin: 0 10px 0 70px;
    text-decoration: none;
    background: none;
    position: relative;
    transition: 0.3s;
}

.theme.single_line:before {
    content: '';
    width: 1px;
    height: 40px;
    position: absolute;
    right: -10px;
    top: 10px;
    background: #ababab;
}

.main_topic {
    width: 680px;
    margin: 10px auto 0;
    text-align: center;
    font: bold 24px 'DroidSerifBoldItalic';
}

.page_topic {
    width: 680px;
    margin: 40px;
    font: bold 28px 'DroidSerifBoldItalic';
}

.main_png {
    display: block;
    margin: 10px auto 0;
    width: 800px;
    overflow-x: hidden;
}

.single_description {
    width: 100%;
    box-sizing: border-box;
    padding: 0 40px;
    color: #ababab;
    border-bottom: 1px solid #ababab;
    font: 400 12px 'Roboto';
    text-align: center;
}

.single_description.sec {
    width: 720px;
    /*margin-left: -40px;*/
    margin-top: -5px;
    margin-bottom: 10px;
}

.text_content > p:first-child > .single_description.sec {
    width: 800px;
    margin-left: -40px;
    margin-top: -5px;
}

.single_description .img_desc {
    margin: 10px 0 0;
}

/*.single_description.sec .img_desc {*/
/*max-width: 68%;*/
/*}*/

.single_description .img_desc:nth-of-type(2) {
    color: #233d8c;
    margin: 8px 0 10px;
}

/*.single_description.sec .img_desc:nth-of-type(2) {*/
/*max-width: 28%;*/
/*}*/

.single_description .copy_link {
    /*float: right;*/
    text-decoration: none;
    color: #233d8c;
    line-height: 14px;
    transition: 0.3s;
}

.single_description .copy_link:hover {
    display: inline-block;
    color: #fff;
    /*padding: 3px;*/
    background: #233d8c;
}

.single_lead {
    width: 800px;
    height: 39px;
    border-bottom: 1px solid #ababab;
    font-size: 0;
    text-align: center;
}

.short_description, .source {
    display: inline-block;
    vertical-align: top;
    max-width: 390px;
    overflow: hidden;
    height: 20px;
    margin-top: 10px;
    padding-right: 10px;
    text-align: right;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #ababab;
    border-right: 1px solid #ababab;
}

.source {
    padding-right: 0;
    padding-left: 10px;
    text-align: left;
    border-right: none;
}

.text_content {
    width: 720px;
    margin: 20px auto 0;
    font: 400 16px 'Roboto';
    color: #121212;
}

.text_content ul {
    margin: 0 0 20px 20px;
    font: 400 16px 'Open Sans';
}

.text_content ul li {
    padding: 4px;
}

.text_content twitterwidget {
    margin: 0 auto !important;
}

.text_content p iframe {
    display: block;
    margin: 20px 0;
    width: 100% !important;
}

.text_content p {
    font: 400 16px 'Open Sans';
    margin-bottom: 20px;
}

.text_content p a {
    transition: all 0.3s;
    color: #233d8c;
}

.text_content p a:hover {
    text-decoration: none;
    background-color: #233d8c;
    color: #FFFFFF;
}

.text_content p span {
    font: 48px/42px 'Roboto';
}

/*blockquote, p.quote, */
.text_content blockquote > p {
    font: bold 16px 'Open Sans';
    font-style: italic;
    text-align: left;
    border-left: 2px solid #121212;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.text_content > p:first-child > img {
    width: 800px;
    margin-left: -40px;
}

.text_content p > img {
    width: 720px;
    overflow: hidden;
}

.related_news {
    display: block;
    width: 275px;
    font: bold 20px 'DroidSerifBoldItalic';
    color: #121212;
    float: right;
    text-decoration: none;
    margin: 0 0 20px 20px;
    transition: 0.3s;
}

.related_news:hover {
    color: #233d8c;
}

p.last_par {
    margin-bottom: 40px;
}

.partner_news,
.partner_news_sidebar {
    display: inline-block;
    text-decoration: none;
    height: 30px;
    background: #121212;
    padding: 0 10px;
    font: bold 18px/30px 'DroidSerifBoldItalic';
    color: #fff;
    margin-top: 20px;
    transition: 0.3s;
}

.partner_news_sidebar {
    margin-bottom: 10px;
    /*display: block;*/
}

/*.partner_news:hover,*/
/*.partner_news_sidebar:hover {*/
/*background: #233d8c;*/
/*}*/

.long_block {
    /* height: 90px; */
    width: 100%;
    background: #e6e6e6;
    margin: 10px 0 20px;
}

.pn_small_block {
    width: 147px;
    height: 153px;
    overflow: hidden;
    float: left;
    margin-right: 44px;
    margin-bottom: 40px;
    text-decoration: none;
    font: 14px/16px 'Roboto';
    color: #999;
    transition: 0.3s;
}

.pn_small_block:hover {
    color: #121212;
}

.pn_small_block.last {
    /*width: 174px;*/
    margin-right: 0;
}

.pn_small_block img {
    display: block;
    width: 147px;
    height: 80px;
    overflow: hidden;
    background: #eee;
    margin-bottom: 8px;
}

.author_tags_block {
    height: auto;
    margin-bottom: 10px;
    margin-top: 40px;
}

.author_tags_block .author {
    font: 400 16px 'Open Sans';
    height: 22px;
    overflow: hidden;
}

.author_tags_block .author > span {
    font-weight: 600;
}

.author_tags_block .hash_block {
    margin-top: 20px;
    font-size: 0;
}

.author_tags_block .hashtag {
    display: inline-block;
    vertical-align: top;
    height: 30px;
    text-decoration: none;
    font: 400 14px/30px 'Open Sans';
    color: #000;
    padding: 0 8px;
    background: #e5e5e5;
    border-radius: 3px;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: 0.3s;
}

.author_tags_block .hashtag:hover {
    background: #233d8c;
    color: #fff;
}


/*-------------------------------------------SIDEBAR---------------------------------*/

.news_feed.single {
    display: block;
    text-decoration: none;
    height: 28px;
    font: 900 26px 'Roboto';
    text-transform: uppercase;
    color: #121212;
    border-bottom: none;
    margin: 20px 0;
    padding-top: 0;
    transition: 0.3s;
}

.news_feed.single:hover {
    color: #233d8c;
}

.news_feed.main {
    border-bottom: 1px solid #ababab;
}

.one_nf {
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    font: 500 16px/18px 'Roboto';
    color: #121212;
    transition: 0.3s;
}

.one_nf:hover {
    color: #233d8c;
}

.one_nf span {
    display: block;
    font: 300 14px 'Roboto';
    color: #ababab;
    margin: 5px 0;
}


/*.partner_news_sidebar {
	display: inline-block;
	text-decoration: none;
	background: #121212;
	font: bold 20px 'DroidSerifBoldItalic';
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 10px;
}*/

.square_block {
    width: 300px;
    height: 250px;
    background: #e6e6e6;
    margin-bottom: 20px;
}

.pn_small_sidebar {
    display: block;
    text-decoration: none;
    font: 400 14px 'Roboto';
    color: #ababab;
    margin-top: 10px;
    transition: 0.3s;
}

.pn_small_sidebar:hover {
    color: #121212;
}

.pn_small_sidebar.last {
    margin-bottom: 20px;
}

.pn_small_sidebar img {
    display: block;
    float: left;
    width: 80px;
    height: 80px;
    overflow: hidden;
    margin-right: 10px;
    background: #e6e6e6;
}


.one_single_block {
    height: auto;
    border-bottom: 1px solid #ababab;
    margin-bottom: 20px;
}


/*-----------------------------------------------CATEGORY-----------------------------------*/

.category_name {
    width: 100%;
    height: 49px;
    font: 700 26px/60px 'Roboto';
    color: #121212;
    border-bottom: 1px solid #a9a9a9;
    text-transform: uppercase;
}

.cat_overal_wrap {
    position: relative;
}

.cat_block_wrap {
    display: none;
    position: relative;
}

.cat_block_wrap.active {
    display: block;
}

.select {
    height: 49px;
    float: right;
    font: 300 20px/54px 'Roboto';
    color: #ababab;
    text-transform: none;
    cursor: pointer;
    transition: 0.3s;
}

.an_filter {
    display: none;
}

.select:hover {
    color: #848484;
}

.select.active {
    color: #121212;
}

.current {
    margin-right: 15px;
}

p > a {
    color: #264399;
    /*font-weight: 600;*/
}

p > strong {
    font-weight: 600 !important;
}

.post_card {
    display: block;
    float: left;
    position: relative;
}

.small_post {
    width: 580px;
    text-decoration: none;
    height: 152px;
    border-bottom: 1px dashed #ababab;
    margin-top: 20px;
}

.big_post {
    display: block;
    width: 1180px;
    height: 325px;
    text-decoration: none;
    border-bottom: 1px dashed #ababab;
    margin-top: 20px;
    position: relative;
}

.big_post a {
    display: block;
    text-decoration: none;
    float: left;
    /*	width: 580px;*/
}

a.category_big_link.right {
    text-align: right;
    margin-left: 100px;
}

.big_post img {
    display: block;
    width: 580px;
    height: 326px;
    overflow: hidden;
    float: left;
    transition: 0.3s;
}

/*.big_post:hover img {
	opacity: 0.9;
}*/

.text_news_block {
    width: 580px;
    height: 324px;
    float: left;
    padding-left: 20px;
    border-bottom: 1px dashed #ababab;
}

.text_news_block.right {
    margin-left: 0;
    margin-right: 20px;
    text-align: right;
}

a.cat_news_name {
    display: inline-block;
    font: bold 14px 'DroidSerifBoldItalic';
    color: #ababab;
    position: absolute;
    top: 70px;
    left: 600px;
    transition: 0.3s;
}

a.cat_news_name.right {
    left: 500px;
}

.cat_news_name:hover {
    text-decoration: underline;
}

.news_name {
    width: 475px;
    max-height: 85px;
    overflow: hidden;
    font: bold 24px 'DroidSerifBoldItalic';
    color: #fff;
    padding: 5px 8px;
    text-decoration: none;
    /*background: #000;*/
    margin-bottom: 10px;
    margin-top: 93px;
    transition: background 0.3s;
}

.news_name > span {
    background: #121212;
    box-shadow: -.3em -.3em 0 #121212,
    .3em -.3em 0 #121212,
    -.3em .3em 0 #121212,
    .3em .3em 0 #121212;
    transition: 0.3s;
}

.news_name > span:hover {
    background: #233d8c;
    box-shadow: -.3em -.3em 0 #233d8c,
    .3em -.3em 0 #233d8c,
    -.3em .3em 0 #233d8c,
    .3em .3em 0 #233d8c;
}

.news_name > span > span {
    position: relative;
}

/*.news_name.hover {*/
/*background: #233d8c;*/
/*}*/

.news_text {
    font: 400 16px/18px 'Roboto';
    color: #121212;
    width: 480px;
    max-height: 73px;
    overflow: hidden;
    text-decoration: none;
}

.text_news_block.right .news_name,
.text_news_block.right .news_text {
    float: right;
}

.middle_post {
    width: 580px;
    height: 325px;
    overflow: hidden;
    display: block;
    position: relative;
    margin-top: 20px;
    float: left;
}

.inlineBlock {
    display: inline-block;
}

.right {
    float: right !important;
}

.middle_post img {
    transition: 0.3s;
}

a.category_big_link_img {
    display: block;
    width: 580px;
    height: 325px;
    float: left;
    margin-right: 20px;
    transition: 0.3s;
    position: relative;
}

a.category_big_link_img img {
    width: 100%;
}

.category_big_link_img:hover img {
    /*opacity: 0.85;*/
    -webkit-filter: brightness(80%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.category_big_link.hover .news_name,
.category_big_link:hover .news_name {
    background: none;
}

.category_big_link_img.hover {
    /*opacity: 0.9;*/
}

.category_big_link_img.right {
    float: right;
    margin-right: 0;
}

.middle_post.right {
    float: none;
}

.billet {
    width: 540px;
    height: 76px;
    background: #121212;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 12px 20px;
    transition: 0.3s;
}

.middle_post:hover .billet {
    background: #233d8c;
}

.cat_billet {
    font: bold 14px 'DroidSerifBoldItalic';
    color: #ababab;
    text-decoration: none;
    position: absolute;
    bottom: 70px;
    left: 15px;
    padding: 5px;
    z-index: 9;
}

.cat_billet:hover {
    text-decoration: underline;
}

.name_news_billet {
    display: block;
    text-decoration: none;
    width: 352px;
    height: 55px;
    overflow: hidden;
    font: 700 16px/18px 'Roboto';
    color: #fff;
    float: left;
}

.billet .date, .billet .views {
    position: absolute;
    right: 20px;
    bottom: 2px;
    text-decoration: none;
}

.billet .views {
    bottom: 25px;
}

.category_med_link {
    display: block;
    width: 540px;
    height: 70px;
    text-decoration: none;
    background: #121212;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 30px 20px 0;
    transition: 0.3s;
}

.category_med_link.hover,
.category_med_link:hover {
    background: #233d8c;
}

.date.bl,
.views.bl {
    position: absolute;
    bottom: 9px;
    right: 20px;
}

.date.bl:before {
    content: '';
    width: 1px;
    height: 72px;
    background: #ababab;
    position: absolute;
    top: -47px;
    left: -20px;
}

.views.bl {
    bottom: 30px;
}


.two_news {
    width: 580px;
    height: 325px;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}

.two_news.right {
    margin-left: 0;
    margin-right: 20px;
}

.news_block_small {
    display: block;
    text-decoration: none;
    height: 152px;
    border-bottom: 1px dashed #ababab;
}


.small_post img {
    overflow: hidden;
    margin-right: 20px;
    float: left;
    transition: 0.3s;
}

.news_block_small img {
}

.small_link_img:hover img,
.small_link_img.hover img {
    /*opacity: 0.85;*/
    -webkit-filter: brightness(80%);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.small_link_img {
    display: block;
    width: 272px;
    height: 153px;
    overflow: hidden;
    margin-right: 20px;
    float: left;
    transition: 0.3s;
    overflow: hidden;
}

.small_link_text.hover .name_news_small,
.name_news_small:hover {
    color: #233d8c;
}

.cat_billet_small {
    width: 100px;
    float: left;
    text-decoration: none;
    font: bold 14px 'DroidSerifBoldItalic';
    color: #ababab;
    margin-top: 20px;
    margin-bottom: 6px;
    transition: 0.3s;
}

.small_link_text {
    text-decoration: none;
}

.cat_billet_small:hover {
    text-decoration: underline;
}

.name_news_small {
    width: 280px;
    max-height: 54px;
    overflow: hidden;
    float: left;
    font: 500 16px/18px 'Roboto';
    color: #000;
    transition: 0.3s
}

.post_card .views {
    margin-left: 30px;
}

.news_block_small.two {
    margin-top: 20px;
}

.pagination {
    text-align: center;
    width: 640px;
    height: 30px;
    margin: 140px auto 40px;
    list-style: none;
    font-size: 0;
}

.pagination a {
    display: block;
    text-decoration: none;
    color: #121212;
}

.pagination .active a {
    text-decoration: none;
    color: #fff;
}

.pag_item {
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #b8b8b8;
    text-align: center;
    font: 300 14px/30px 'Roboto';
    color: #121212;
    margin-right: 5px;
    cursor: pointer;
    transition: 0.3s;
}

.pag_item.next {
    width: auto;
    padding: 0 8px;
}

.pag_item.active {
    border: 1px solid #121212;
    background: #121212;
    color: #fff;
}

.pag_item:hover {
    border: 1px solid #121212;
}


/*----------------------------------------------------------------FOOTER---------------------------------------------------------------*/

.footer_block {
    width: 100%;
    background: #121212;
}

.footer {
    width: 980px;
    padding: 40px 0;
    margin: 0 auto;
    overflow: hidden;
}

.foot_menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 380px;
    list-style: none;
    float: left;
    margin-right: 20px;
}

.foot_menu li a {
    text-decoration: none;
    font: 400 14px/20px 'Roboto';
    color: #fff;
    opacity: 0.6;
    transition: 0.3s;
}

.foot_menu li a:hover {
    opacity: 1;
}

.footer_info {
    width: 580px;
    float: left;
}

.footer_info .foot_item + .foot_item {
    margin-left: 20px;
}

.footer_info p {
    font: 400 14px 'Roboto';
    color: #fff;
    opacity: 0.6;
    margin-bottom: 16px;
}

.read_more a {
    text-decoration: none;
    color: #121212;
}

.read_more a:hover {
    text-decoration: none;
    color: #fff;
}

.post_meta_container {
    height: 30px;
    margin-top: 25px;
}

.post_meta_container .date {
    float: left;
    display: inline-block;
}

.post_meta_container .views {
    float: left;
    display: inline-block;
}


/*-------------------------------------------------ERRORS-------------------------------------------*/

.content_er {
    width: 1200px;
    height: 1676px;
    margin: 120px auto 0;
}

.entry-title {
    width: 200px;
    height: 95px;
    margin: 160px auto 20px;
    font-family: 'DroidSerifBoldItalic', serif;
    color: #121212;
    font-size: 120px;
    font-weight: bold;
    font-style: italic;
    line-height: 95px;
}

.entry-header > p, .entry-header > span {
    width: 445px;
    height: 32px;
    margin: 0 auto 10px;
    font-family: 'DroidSerifBoldItalic', serif;
    color: #121212;
    font-size: 30px;
    font-weight: bold;
    font-style: italic;
    line-height: 32px;
}

.entry-header-503 > p {
    width: 503px;
    height: 68px;
    text-align: center;
}

.entry-header > span {
    display: block;
    height: 35px;
    line-height: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 16px;
    font-style: inherit;
    margin-bottom: 0;
}

.single_text > div + p {
    margin-top: 15px;
}

h1.catName {
    font: 700 26px/60px Roboto;
    color: #121212;
    text-transform: uppercase;
    display: inline;
}


/* Telegram banner */

.telegram {
    position: relative;
    display: flex;
    align-items: center;
    width: 720px;
    height: 150px;
    margin-top: 30px;
    margin-bottom: 40px;
    padding: 25px 20px;
    mix-blend-mode: multiply;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: #235dad;
    background-image: url("/assets/images/telegram-back.png");
    background-image: -webkit-image-set(
            url("/assets/images/telegram-back.png") 1x,
            url("/assets/images/telegram-back2x.png") 2x,
            url("/assets/images/telegram-back3x.png") 3x,
    );
    background-image: image-set(
            url("/assets/images/telegram-back.png") 1x,
            url("/assets/images/telegram-back2x.png") 2x,
            url("/assets/images/telegram-back3x.png") 3x,
    );
    background-size: 84%;
    background-position-x: 120px;
    background-repeat: no-repeat;
    /*background-image: url("/assets/images/telegram-back.png"), linear-gradient(101deg, #39ace5, #289bd2 48%, #233d8d);*/
    /*background-position: ;*/
}

.telegram:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 8px;
    background-image: linear-gradient(90deg, #336dbd 45%, #010321);
    opacity: .7;
    z-index: 1;
}

.telegram_link {
    text-decoration: none;
}

.telegram .plane {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-image: linear-gradient(157deg, #3baee7, #2395cc);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.5);
    z-index: 5;
}

.telegram p {
    width: 430px;
    height: 66px;
    font-size: 24px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    margin: 0 20px;
    z-index: 5;
}

.telegram .arrow {
    position: absolute;
    right: 20px;
    z-index: 5;
}

/* End Telegram banner */

.text_content ol {
    max-width: 100%;
    margin: 0 0 20px 18px;
    font: 400 16px 'Open Sans';
}

.text_content ol li {
    padding: 4px;
}

.source__single {
    margin-top: 15px;
}

.source__single a {
    font-weight: 600;
    color: #121212;
    text-decoration: none;
}

.source__single a:hover {
    color: #233d8c;
}


.l-poll {
    width: 1180px;
    margin: 120px auto 0;
}

.l-poll h1 {
    padding: 20px;
}

.poll-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.poll-wrapper .poll-item {
    width: calc(33% - 28px);
    color: #000;
    text-decoration: none;
    margin: 0 14px 40px;
    overflow: hidden;
}

.poll-wrapper .poll-item .block_img {
    width: 100%;
    height: 0;
    padding-bottom: 52%;
    overflow: hidden;
}

.poll-wrapper .poll-item .block_img .voted {
    display: none;
}

.poll-wrapper .poll-item .block_img img {
    width: 100%;
}

.poll-wrapper .poll-item .q-wrap .block_question h2 {
    margin: 4px 0;
    font-size: 20px;
    line-height: 25px;
}

.poll-wrapper .poll-item .q-wrap span {
    margin: 10px auto;
    width: 110px;
    height: 40px;
    border: 1px solid #283959;
    display: block;
    line-height: 40px;
    text-align: center;
}

.poll-wrapper .poll-item .q-wrap .a-wrap .block_stat_answer {
    font-size: 0;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.poll-wrapper .poll-item .q-wrap .a-wrap .block_stat_answer .answer_text {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    line-height: 21px;
    width: calc(100% - 44px);
    height: 44px;
    overflow: hidden;
}

.poll-wrapper .poll-item .q-wrap .a-wrap .block_stat_answer .per_count {
    font-size: 15px;
    line-height: 44px;
    display: inline-block;
    vertical-align: top;
    text-align: right;
    color: #283959;
    width: 36px;
    align-items: center;
    margin-bottom: 8px;
}

.poll-wrapper .poll-item .q-wrap .a-wrap .block_stat_answer .stat_line {
    width: 100%;
    height: 2px;
    background: #e8e8e8;
}

.poll-wrapper .poll-item .q-wrap .a-wrap .block_stat_answer .stat_line .per_line {
    height: 2px;
    background: #283959;
}

@media screen and (max-width: 600px) {
    .l-poll {
        padding: 0 15px;
    }

    .poll-wrapper .poll-item {
        width: calc(100%);
    }
}